## php-horde-idna 1.0.3

=== debian/changelog ===
php-horde-idna (1.0.3-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:32:47 +0000

php-horde-idna (1.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Jun 2015 20:42:50 +0200

php-horde-idna (1.0.3-1) experimental; urgency=low

  * Horde's Horde_Idna package
  * Initial packaging (Closes: #784411)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 08 May 2015 15:43:52 +0200
