## php-horde-idna 1.1.1

=== debian/changelog ===
php-horde-idna (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Jul 2017 22:42:54 +0200
