## php-horde-idna 1.1.2

=== debian/changelog ===
php-horde-idna (1.1.2-6) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/t/control: Explicitly require php-horde-util (>= 2.5.12-2~) to silence PHP
    8.2 deprecation warnings. (Closes: #1028934).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 20:48:12 +0100

php-horde-idna (1.1.2-5) unstable; urgency=medium

  * Team upload.
  * d/patches: one more is_null check.

 -- Anton Gladky <gladk@debian.org>  Sun, 25 Dec 2022 16:04:04 +0100

php-horde-idna (1.1.2-4) unstable; urgency=medium

  * Team upload.
  * d/salsa-ci.yml: simplify rules
  * d/patches: check is_null in Inda.php
  * d/control: set Standards-Version to 4.6.1

 -- Anton Gladky <gladk@debian.org>  Sat, 24 Dec 2022 00:00:30 +0100

php-horde-idna (1.1.2-3) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.
  * d/watch: Switch to format version 4.
  * d/patches: Add 1011_php8.1.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 Jul 2022 22:38:19 +0200

php-horde-idna (1.1.2-2) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/{control,phpunit}: Add PHPUnit test run via autopkgtests.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 09:06:45 +0200

php-horde-idna (1.1.2-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream version 1.1.2
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:45:40 +0200

php-horde-idna (1.1.1-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959260).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:27:27 +0200

php-horde-idna (1.1.1-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:58:17 +0200

php-horde-idna (1.1.1-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:46:51 +0200

php-horde-idna (1.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:08:04 +0200
