=== debian/control ===
Source: php-horde-idna
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Juri Grabowski <debian@jugra.de>,
           Mike Gabriel <sunweaver@debian.org>
Section: php
Priority: optional
Build-Depends: pkg-php-tools,
               pear-horde-channel,
               debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-idna
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-idna.git
Homepage: http://www.horde.org/
Rules-Requires-Root: no

Package: php-horde-idna
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
